<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">

    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>ru.entaxy.esb.system</groupId>
        <artifactId>system-parent</artifactId>
        <version>1.9.0</version>
    </parent>

    <groupId>ru.entaxy.esb.system.auth</groupId>
    <artifactId>system-auth</artifactId>
    <packaging>pom</packaging>

    <name>SYSTEM :: ENTAXY :: AUTH</name>
    <description>SYSTEM :: ENTAXY :: AUTH</description>

    <modules>
        <module>basic-auth</module>
    </modules>

</project>
